1. Bienvenue sur Bonjourchine.com, le 1er forum francophone sur le travail, les études et le voyage en Chine.

    Pour poser une question ou répondre à une discussion déjà ouverte, inscrivez vous. C'est facile, rapide et gratuit !

    Cela vous permettra de sucroit de ne plus avoir de pub qui s'affiche à l'écran (0 pub pour les membres du forum!).
    Rejeter la notice

Ipod Touch4 a Iphone

Discussion dans 'Informatique et Nouvelles technologies en Chine' créé par AncienMembre, 13 Mai 2014.

  1. AncienMembre

    AncienMembre Dieu Supérieur

    Inscrit:
    2 Janvier 2011
    Messages:
    1 180
    Ratings:
    +741 / -14
    Quelqu'un a t'il deja essaye?
    Comment faire?
     
  2. Mister Bellemare

    Mister Bellemare Dieu suprême

    Inscrit:
    22 Juin 2010
    Messages:
    3 314
    Localité:
    Shanghai
    Ratings:
    +3 093 / -4
  3. AncienMembre

    AncienMembre Dieu Supérieur

    Inscrit:
    2 Janvier 2011
    Messages:
    1 180
    Ratings:
    +741 / -14
    J'ai acquis un produit Znapple, ils disent qu'il faut installer 3G peel et qu'il n'est pas necessaire de jailbreaker.
     
  4. Mister Bellemare

    Mister Bellemare Dieu suprême

    Inscrit:
    22 Juin 2010
    Messages:
    3 314
    Localité:
    Shanghai
    Ratings:
    +3 093 / -4

    En quel version est votre Ipod Touch ?

    Réglages ----Général-----Informations------version
     
  5. AncienMembre

    AncienMembre Dieu Supérieur

    Inscrit:
    2 Janvier 2011
    Messages:
    1 180
    Ratings:
    +741 / -14
    j'en ai 2 : ipod touch 3 et 4
     
  6. Mister Bellemare

    Mister Bellemare Dieu suprême

    Inscrit:
    22 Juin 2010
    Messages:
    3 314
    Localité:
    Shanghai
    Ratings:
    +3 093 / -4
    La version du Firmware

    allumer l'ipod touch et aller
    Réglages ----Général-----Informations------version
     
  7. AncienMembre

    AncienMembre Dieu Supérieur

    Inscrit:
    2 Janvier 2011
    Messages:
    1 180
    Ratings:
    +741 / -14
    6.1.3 (10B329)
     
  8. Mister Bellemare

    Mister Bellemare Dieu suprême

    Inscrit:
    22 Juin 2010
    Messages:
    3 314
    Localité:
    Shanghai
    Ratings:
    +3 093 / -4
    Ok donc sur Taobao ils disent que les Ipod Touch doivent être maximum en version 5.0.1 pour que le boitier Znapple fonctionne , si l'ipod touch et supérieur à la version 5.0.1 il faut prendre un autre boitier comme celui ci
    http://item.taobao.com/item.htm?spm=2013.1.0.0.nAlriF&id=17745724585
     

Partager cette page